@charset "UTF-8";
/* CSS Document */
/* Styles used for David Gogo Splash Page */

.dgsplashcontentcontainer {
	margin: 0px;
	min-height: 500px;
	width: 1000px;
	height:auto;
	background-image: url(../assets/gfx-splash/gogosplash-image.png);
	background-repeat: no-repeat;
	background-color: #000;
}
.dgsplasharea {
	width: 500px;
	margin-top: 16px;
	margin-right: 16px;
	margin-bottom: 0px;
	margin-left: 490px;
}
div.bannerrow {
	width: 500px;
	margin: 0px;
	text-align:center;
}
div.Width50 {
	float:left;
	text-align:center;
	width:50%;
	margin-bottom:16px;
}
div.splashnewsbox {
background-color: #333130;
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
	opacity: 1.0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	margin-right: 10px;
	margin-left: 6px;
}
div.splashnews, p.newsposted {
	font-size:85%;
}
div.splashnews h2.newstitle {
	margin-top: 1px;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}
div.splashnews p {
	padding-top: 0pt;
	margin-top: 0px;
}
#optin {
	background: #393939 url(www.cordovabay.com/images/dark.png) repeat-x top;
	border: 3px solid #111;
	color: #fff;
	padding: 20px 15px;
	text-align: center;
}
	